Acknowledgements
----------------

This list is sorted in alphabetical order, and is probably incomplete.
I'd like to thank everybody who contributed in any way, with code, bug
reports, and comments.

--amk

Tim Berners-Lee
Ian Bicking
Joris Bontje
Antoon Bosselaers
Andrea Bottoni
Andrew Eland
Philippe Frycia
Peter Gutmann
Hirendra Hindocha
Nikhil Jhingan
Piers Lauder
M.-A. Lemburg
Wim Lewis
Mark Moraes
Lim Chee Siang
Bryan Olson
Wallace Owen
Colin Plumb
James P. Rutledge
Matt Schreiner
Peter Simmons
Paul Swartz
Kevin M. Turner
Eric Young

